API referenceInvitations
List pending invitations
GET
/v1/orgs/{org_id}/invitationsRequires role admin or higher.
AuthorizationBearer <token>
A session token from /v1/auth/sign-in/email (CLI, scripts).
In: header
Path Parameters
org_id*string
Query Parameters
cursor?string
Length
1 <= length <= 64limit?integer
Range
1 <= value <= 100Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/orgs/string/invitations" \ -H "Authorization: Bearer $DLOGIFY_SESSION"{ "data": [ { "created_at": "2019-08-24T14:15:22Z", "email": "string", "expires_at": "2019-08-24T14:15:22Z", "id": "string", "invited_by": "string", "org_id": "string", "role": "admin" } ], "next_cursor": "string"}